Bug 3282 - 750 for /var/spool/mqueue
: 750 for /var/spool/mqueue
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sendmail)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-17 21:32 by
Modified: 2005-09-04 21:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-17 21:32:36
Хочется rx правей для wheel, чтобы можно было к примеру апачь включать в
группу,
и пускать в спул - считать сколько писем. Да и вообще, любой демон которому
нужны права по чтению в очереди.
------- Comment #1 From 2003-11-29 14:42:33 -------
Спасибо. Закрывайте.
------- Comment #2 From 2004-05-20 13:46:43 -------
fixed